@charset "utf-8";

/** 鍏ㄥ眬鏍峰紡 **/
.FrontSpecifies_show01-d1_c1 {
	width:100%;
	margin-left:0;
	overflow:hidden;
}
.FrontSpecifies_show01-d1_c1 p{
TEXT-JUSTIFY: inter-ideograph;
TEXT-ALIGN: justify;
}
#elem-FrontSpecifies_show01-1308277035763 A:visited{
color:#000;
}
#elem-FrontSpecifies_show01-1308277035763 A:link{
color:#000;
}
#elem-FrontSpecifies_show01-1308277035763 A:active{
color:#000;
}
#elem-FrontSpecifies_show01-1308277035763 A:hover{
color:#b70100;
}
.FrontSpecifies_show01-d1_c1 img{
	display:block;
}
.FrontSpecifies_show01-d1_c1 .membernavlist{
	width:100%;
	background:#fff;
}
.FrontSpecifies_show01-d1_c1 .membernavlist li{
	height:25px;
}
.FrontSpecifies_show01-d1_c1 img {max-width:100%; margin:0 auto;}
.FrontSpecifies_show01-d1_c1 .membernavlist li a{
	float:left;
	width:100%;
	height:24px;
	line-height:24px;
	background:#EBF7FE;
	text-decoration:none;
}
.FrontSpecifies_show01-d1_c1 .membernavlist li a:hover{
	background:#ABE7FA;
	border:1px solid ##7ECEF4;
}

